
Redmine - Feature #6205

insert image

2010-08-25 03:22 - Alexander A

Status: Closed Start date: 2010-08-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I offer at an insert image !! If width it more picture than width, that it was shown prewew, as here: http://highslide.com/

Related issues:

Is duplicate of Redmine - Feature #1006: Display thumbnails of attached images Closed 2008-04-07

History

#1 - 2010-08-25 07:33 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Invalid

Please go to the demo site to test Redmine

#2 - 2010-08-25 07:35 - Jean-Baptiste Barth

- Status changed from Closed to Reopened

- Resolution deleted (Invalid)

Hm sorry, I think I closed this one too quickly. Can you be a bit more explicit about what you want to do ?

#3 - 2010-08-25 15:17 - Alexander A

- File i.png added

- File f.png added

- File s.png added

- File s-2.png added

- File b.png added

Jean-Baptiste Barth wrote:

Hm sorry, I think I closed this one too quickly. Can you be a bit more explicit about what you want to do ?

 Regularly, at creation of a new issue or new project,  is necessary to insert the image into page !! , instead of simply to attach.

But if the width of a image is more than width of a column the picture breaks imposition as here: http://www.redmine.org/issues/6204

I suggest to solve this problem so: at an image insert it automatically decreases for page till width of page, and at prompting on a picture there is a

cursor-magnifier, at a clique on which the full size in a new layer opens.

#4 - 2010-08-25 15:20 - Alexander A

Regularly, at creation of a new issue or new project, is necessary to insert the image into page !! i.png , instead of simply to attach f.png .

But if the width of a image is more than width of a column the picture breaks imposition as here: http://www.redmine.org/issues/6204

I suggest to solve this problem so: at an image insert it automatically decreases for page till width of page s.png , and at prompting on a picture there

is a cursor-magnifier s-2.png , at a clique on which the full size in a new layer opens b.png .

#5 - 2010-08-25 15:23 - Alexander A

Working example: highslide.com

#6 - 2011-10-27 19:22 - Etienne Massip
http://highslide.com/
http://demo.redmine.org
http://www.redmine.org/issues/6204
http://www.redmine.org/issues/6204


- Category set to Wiki

- Status changed from Reopened to Closed

- Resolution set to Duplicate

Closed as duplicate of #1006.

Files
s-2.png 181 KB 2010-08-25 Alexander A

b.png 386 KB 2010-08-25 Alexander A
